/*
Theme Name: Paradise Beach Theme (Divi Child)
Template: Divi
Text Domain: Divi-child
Author: Crazy Web Studio
Author URI: https://www.crazywebstudio.co.th
*/

/* blue: 20c2ea / orange: ff8300 */

@import url("../Divi/style.css");

/* Send In Blue */
#ws_opt_in_field input {
    width: 20px;
    height: 20px;
    margin: 0 6px 0 2px;
} 
#sib-container, .sib-form {
    padding: 0 !important;
}
.sib-form-block {
    padding: 0 !important;
}
.sib-form .entry__field {
    background: #222;
	border: 0 !important;
}
.sib-form input {
    background: #222 !important;
	color: #fff !important;
}
.sib-form input[type=email] {
    padding: 10px 10px;
    font-size: 16px;	
}

.woocommerce-checkout-review-order .checkbox {
    background: transparent !important;
    border: 0 !important;
}

.entry_errored:before {
	content: none !important;
}

/* Footer */
@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
		margin-bottom: 20px;
	}
}

.follow-us {
    margin-top: 5px;
}
.follow-us a {
    margin: 8px !important;
}

/* Mobile Menu Collapsable */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

@media only screen and (max-width: 980px) {
	/* Mobile Bigger Logo */
	#logo {
		height: 80% !important;
		max-height: 80% !important;
		width: auto;
		max-width: 80% !important;
		transition: all .5s ease-in-out;
	}
	/* Sticky Mobile Menu */
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
	position: fixed;
	}
	
	/* Shrink Mobile Menu when scrolling */
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
    	padding-top: 10px !important;
	}
	.et_header_style_left .et-fixed-header .mobile_menu_bar, .et_header_style_split .et-fixed-header .mobile_menu_bar {
    	padding-bottom: 8px !important;
	}
	.et-fixed-header #logo {
		height: 50% !important;
		max-height: 50% !important;
		width: auto;
		max-width: 50% !important;
		transition: all .5s ease-in-out;
	}
}


@media only screen and (min-width: 981px) {

	.et_header_style_left #et-top-navigation nav>ul>li>a,
	.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
		padding-bottom: 15px !important;
	}

	#top-menu li {
		padding-right: 5px;
	}

	#et-top-navigation {
		padding: 20px 0 !important;
	}

	#top-menu li a {
		background: #fff;
		padding: 15px 20px;
		-webkit-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}

	#top-menu li a:hover,
	#top-menu li li a:hover {
		color: #fff !important;
		opacity: 1.0 !important;
	}

	#top-menu li a:hover {
		background: #20c2ea !important;
	}

	#top-menu li.current-menu-item>a {
		background: #fff;
	}

	#top-menu .menu-item-has-children>a:first-child:after {
		content: none;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1366px) {
	#top-menu li a {
    	font-size: 17px !important;
	}
}

body,
#main-header nav a {
	font-weight: 400;
}

/* Button 1c */
.nf-form-cont input[type="button"],
.animated-btn-1 {
	border: 3px solid #fff;
	color: #fff;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, arial, sans-serif;
	font-weight: 600;
	background: linear-gradient(to right, #ff8300 50%, #20c2ea 50%) no-repeat scroll right bottom / 210% 100% #ff8300 !important;
	transition-timing-function: ease-out;
	transition-duration: 0.25s;
}

.nf-form-cont input[type="button"]:hover,
.animated-btn-1:hover {
	background: linear-gradient(to left, #20c2ea 50%, #ff8300 50%) no-repeat scroll left bottom / 210% 100% #20c2ea !important;
	transition-timing-function: ease-out;
	transition-duration: 0.25s;
}

/* Ninja Forms */
.nf-form-fields-required {
	display: none;
}

.nf-form-cont .nf-error .ninja-forms-field {
	border-color: #ff8300 !important;
}

.nf-form-cont .nf-error.field-wrap .nf-field-element:after {
	background: #ff8300 !important;
}

.nf-form-cont .nf-error .nf-error-msg {
	color: #ff8300 !important;
	background-color: rgba(255, 255, 255, 0.5)
}

.nf-form-cont .nf-error-msg,
.ninja-forms-req-symbol {
	color: #ff8300 !important;
}

.nf-form-content label {
	font-size: 22px;
	line-height: 28px;
}

.nf-form-content input.ninja-forms-field {
	height: auto !important;
}

.nf-form-content input[type=button]:hover {
	color: #fff !important;
	cursor: pointer;
}

/* WooCommerce General */
@media only screen and (max-width: 767px) {
	.woocommerce div.product div.summary {
		padding-left: 1em;
		padding-right: 1em;
	}
}

#et-top-navigation .et-cart-info {
	margin: 7px 0 0 22px;
	display: none;
}

.et-cart-info span:before {
	font-size: 1.5em;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background: #ff0000;
}

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce-message a.button.wc-forward,
.woocommerce-page button.button {
	background: #ff8300 !important;
	color: #fff !important;
}

.woocommerce .woocommerce-message {
	background: #333333 !important;
}

body.woocommerce .woocommerce-tabs {
	margin: 0 !important;
	border: 0 !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs .panel,
body.woocommerce div.product .woocommerce-tabs .panel {
	padding: 0 !important;
}

ul.tabs.wc-tabs {
	display: none !important;
}

.woocommerce #content div.product form.cart,
.woocommerce div.product form.cart,
.woocommerce-page #content div.product form.cart,
.woocommerce-page div.product form.cart {
	margin: 0 0 20px !important;
}

.woocommerce div.product form.cart .variations td select {
	padding: 8px 8px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff !important;
	border: 1px solid #fcff1d;
	background-color: #000000;
	font-size: 14px;
	margin-top: 1em;
}

/* Single Product Full Moon */
.single-product #main-content {
	background-color: #000;
}

.single-product #main-content .container {
	padding-top: 20px;
}

.woocommerce .woocommerce-breadcrumb,
.single-product .woocommerce .woocommerce-breadcrumb {
	font-size: 1em !important;
	color: #fff !important;
}

.single-product .woocommerce .woocommerce-breadcrumb a {
	color: #ccc !important;
}

.single-product h1.product_title.entry-title {
	color: #FDFF1D;
	font-size: 32px;
	line-height: 1.3em;
}

@media only screen and (max-width: 767px) {
	.single-product h1.product_title.entry-title {
		font-size: 32px;
	}
}

.single-product h3 {
	color: #fff;
	font-size: 1.5em;
}

.woocommerce-product-details__short-description h4 {
    font-size: 20px;
    font-weight: normal;
}

.woocommerce-page div.product p.price,
.single-product .entry-summary p.price span,
.woocommerce-variation-price {
	color: #ff8300;
}

.single-product .summary.entry-summary {
	color: #fff;
	font-size: 18px;
}

.woocommerce-product-details__short-description {
	margin: 20px 0 0 0;
	font-size: 16px;
	line-height: 1.2;
}

.single-product .posted_in a {
	color: #fff;
}

.single-product .product_meta {
	border-top: 1px solid #333333;
}

.select-qty {
	margin: 10px 0;
}

.select-qty select {
	padding: 4px 8px;
	border: 1px solid #999;
	font-size: 1.2em;
	color: #fff;
	background-color: #060606;
}

/* Variations */
.single-product table.variations td.label {
	display: none !important;
}

a.reset_variations {
	color: #fff;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 0 !important;
}


.woocommerce-variation.single_variation {
	border: 1px dashed #999;
	padding: 20px;
	margin-bottom: 20px;
	background: #111;
}

.ticket-description {
	font-size: 20px;
}

.ticket-terms {
	font-size: 14px;
	color: #999;
}

/* Quantity Numeric */
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	border: 1px solid #252525 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	color: #fff !important;
	background-color: rgba(0, 0, 0, .2) !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

/* Price */
.woocommerce-variation-price {
	margin-bottom: 20px;
}

span.woocommerce-Price-amount.amount {
	color: #fe8301;
	font-size: 1.2em;
}

/* Cart Remove button */
.woocommerce a.remove {
	font-size: 2.5em;
}

/* Check Out and Cart Pages */
.woocommerce-cart #main-content,
.woocommerce-checkout #main-content {
	background-color: #000;
}

.woocommerce-cart #main-content .container,
.woocommerce-checkout #main-content .container {
	background-color: #222;
	color: #fff;
}

/* Download Ticket */
.order-details td:last-child a {
	color: #fff;
	background: #E40B0B;
	padding: 5px 20px;
	text-transform: uppercase;
}

.order-details td:last-child a:after {
	font-family: FontAwesome;
	content: '\f1c1';
	color: #fff;
	margin-left: 10px;
}


@media only screen and (min-width: 981px) {

	.woocommerce-cart #main-content .container,
	.woocommerce-checkout #main-content .container {
		padding: 2em 3em;
	}

	.woocommerce-cart .et_right_sidebar #left-area {
		padding-right: 0;
	}

	.woocommerce-cart #left-area {
		width: 100%;
	}
}

.woocommerce-cart #main-content .container:before,
.woocommerce-checkout #main-content .container:before {
	display: none;
}

.woocommerce-cart #left-area,
.woocommerce-checkout #left-area {
	width: 100%;
	padding: 0 !important;
}

.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce-page .col2-set .col-1 {
	width: 98%;
}

.woocommerce-cart h1,
.woocommerce-checkout h1 {
	font-size: 2.5em;
	color: #ff8300 !important;
}

.woocommerce-cart h2,
.woocommerce-checkout h2 {
	font-size: 1.8em;
	color: #ff8300 !important;
}

.woocommerce-cart h3,
.woocommerce-checkout h3 {
	font-size: 1.5em;
	color: #ff8300 !important;
}

.woocommerce-cart h4,
.woocommerce-cart h5,
.woocommerce-checkout h4,
.woocommerce-checkout h5 {
	font-size: 1.3em;
	color: #ff8300 !important;
}

.woocommerce-checkout label {
	color: #fff;
}

.select2-container--default .select2-selection--single {
	background-color: #000;
	border: 1px solid #666;
	border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #fff;
	line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px;
}

.select2-container .select2-selection--single {
	height: 40px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	border-radius: 0;
	font-size: 17px;
}

.woocommerce-checkout input,
.woocommerce-checkout select {
	background-color: #000;
	color: #fdfdfd !important;
	border: 1px solid #666 !important;
}

#order_review_heading {
	margin-top: 1em;
}

#order_review {
	background: #222;
	color: #fff
}

#order_review th,
#order_review td {
	color: #fff;
}

table.shop_table,
table.shop_table th,
table.shop_table td,
table.shop_table tfoot th,
table.shop_table tfoot td {
	border-top: 1px solid rgba(255, 255, 255, 0.25) !important;
	color: #fff;
	border-radius: 0;
}

.woocommerce-cart .product-name a {
	color: #fff !important;
}

.woocommerce-checkout #main-content .cart-subtotal td {
	border-top: 1px solid rgba(255, 255, 255, 0.25) !important;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background: #000;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
	background-color: #fff;
}

.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 0;
	padding: 1em 1em 0 1em;
}

.woocommerce-checkout p {
	padding-bottom: 0 !important;
}

.checkout input[type="checkbox"]#terms {
	width: 20px;
	height: 20px;
}


/* Tickera */
.tickera_buyer_info {
	border-bottom: 1px solid #111;
}

.tickera_owner_info h5 {
	color: #FDFF1D;
}

.owner-info-wrap {
	overflow: hidden;
}

input.owner-field-text.tickera-input-field.tc-owner-field {
	width: 50%;
	height: 40px;
	font-size: 17px;
	padding: 15px;
}

.woocommerce-checkout .order-details th {
	color: #fff !important;
}